Smarty Forum Index Smarty
The discussions here are for Smarty, a template engine for the PHP programming language.
fail to download via composer

 
Post new topic   Reply to topic    Smarty Forum Index -> General
View previous topic :: View next topic  
Author Message
dswindle
Smarty n00b


Joined: 16 Sep 2013
Posts: 1

PostPosted: Mon Sep 16, 2013 1:45 pm    Post subject: fail to download via composer Reply with quote

I'm trying to get Smarty 3.1.14 installed via composer, but continue to experience errors. Any guidance would be appreciated.

See errors here: http://cl.ly/image/0u3P2X3V1c0P

My composer.json file contains:

{
"config": {
"vendor-dir": "site/sumo/vendors/"
},
"require": {
"smarty/smarty": "v3.1.14"
}
}
Back to top
View user's profile Send private message
mohrt
Administrator


Joined: 16 Apr 2003
Posts: 7292
Location: Lincoln Nebraska, USA

PostPosted: Tue Sep 17, 2013 7:47 pm    Post subject: Reply with quote

maybe google code svn repo is having some trouble? try again in awhile, see if you get the same error.
Back to top
View user's profile Send private message Visit poster's website
Display posts from previous:   
Post new topic   Reply to topic    Smarty Forum Index -> General All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group
Protected by Anti-Spam ACP